#
# This file is part of the LibreOffice project.
#
# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.
#
# This file incorporates work covered by the following license notice:
#
#   Licensed to the Apache Software Foundation (ASF) under one or more
#   contributor license agreements. See the NOTICE file distributed
#   with this work for additional information regarding copyright
#   ownership. The ASF licenses this file to you under the Apache
#   License, Version 2.0 (the "License"); you may not use this file
#   except in compliance with the License. You may obtain a copy of
#   the License at http://www.apache.org/licenses/LICENSE-2.0 .
#
[Desktop Entry]
Version=1.0
Terminal=false
Icon=libreoffice-impress
Type=Application
Categories=Office;Presentation;X-Red-Hat-Base;
Exec=libreoffice26.2 --impress %U
MimeType=application/mspowerpoint;application/vnd.apple.keynote;application/vnd.ms-powerpoint;application/vnd.ms-powerpoint.presentation.macroEnabled.12;application/vnd.ms-powerpoint.slideshow.macroEnabled.12;application/vnd.ms-powerpoint.template.macroEnabled.12;application/vnd.oasis.opendocument.presentation;application/vnd.oasis.opendocument.presentation-flat-xml;application/vnd.oasis.opendocument.presentation-template;application/vnd.openxmlformats-officedocument.presentationml.presentation;application/vnd.openxmlformats-officedocument.presentationml.slide;application/vnd.openxmlformats-officedocument.presentationml.slideshow;application/vnd.openxmlformats-officedocument.presentationml.template;application/vnd.stardivision.impress;application/vnd.sun.xml.impress;application/vnd.sun.xml.impress.template;application/x-iwork-keynote-sffkey;application/x-starimpress;
Name=LibreOffice 26.2 Impress
GenericName=Presentation
GenericName[ar]=عرض تقديمي
GenericName[bg]=Презентация
GenericName[ca]=Presentació
GenericName[cs]=Prezentace
GenericName[de]=Präsentation
GenericName[el]=Παρουσίαση
GenericName[en]=Presentation
GenericName[es]=Presentación
GenericName[fa]=ارائه
GenericName[fi]=Esitys
GenericName[fr]=Présentation
GenericName[hr]=Prezentacija
GenericName[hu]=Bemutató
GenericName[it]=Presentazione
GenericName[ja]=プレゼンテーション
GenericName[kk]=Презентация
GenericName[ko]=프레젠테이션
GenericName[lt]=Pateiktis
GenericName[lv]=Prezentācija
GenericName[nl]=Presentatie
GenericName[pl]=Prezentacja
GenericName[pt_BR]=Apresentação
GenericName[ro]=Prezentare
GenericName[ru]=Презентация
GenericName[sl]=Predstavitev
GenericName[sv]=Presentation
GenericName[uk]=Презентація
Comment=Create and edit presentations for slideshows, meetings and Web pages.
Comment[ar]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[bg]=Създаване и редактиране на презентации за прожекции, срещи и уебстраници.
Comment[ca]=Creeu i editeu presentacions per a ponències, pàgines web i conferències.
Comment[cs]=Umožňuje vytvářet a upravovat prezentace pro přednášky, porady a webové stránky.
Comment[de]=Präsentationen für Diashows, Meetings und Webseiten erstellen und bearbeiten.
Comment[el]=Δημιουργία και επεξεργασία παρουσιάσεων για προβολές διαφανειών, συσκέψεις και ιστοσελίδες.
Comment[en]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[es]=Cree y edite presentaciones para ponencias, reuniones y páginas Web.
Comment[fa]=ایجاد و ویرایش ارائه ها برای نمایش های اسلایدی، جلسات و صفحات وب.
Comment[fi]=Luo ja muokkaa esityksiä diaesityksiä, kokouksia ja verkkosivuja varten.
Comment[fr]=Créer et modifier des présentations pour des diaporamas, des réunions et des pages Web.
Comment[hr]=Stvorite i uredite prezentacije za prikazivanje, sastanke i web stranice.
Comment[hu]=Bemutatók készítése és szerkesztése diavetítésekhez vagy a webre.
Comment[it]=Crea e modifica presentazioni, diapositive e pagine web.
Comment[ja]=スライドショー、ミーティング、Webページ用のプレゼンテーションの作成と編集を行います。
Comment[kk]=Слайдшоулар, жиналыстар және веб-беттерге арналған презентацияларды жасау және өңдеу.
Comment[ko]=슬라이드 쇼, 모임, 웹 페이지용 프리젠테이션을 만들고 편집합니다.
Comment[lt]=Pateikčių rengykle rengiamos pateiktys pranešimams, pateiktis galima įkelti į tinklalapį.
Comment[lv]=Create and edit presentations for slideshows, meetings and Web pages.
Comment[nl]=Maak en bewerk presentaties voor diavoorstellingen, vergaderingen en internetpagina's.
Comment[pl]=Twórz i edytuj prezentacje do pokazów slajdów, spotkań i na strony internetowe.
Comment[pt_BR]=Crie e edite apresentações para slides, reuniões e páginas da internet.
Comment[ro]=Creaază și editează prezentări pentru diapozitive (slide-uri), întâlniri și pagini web.
Comment[ru]=Создание и редактирование презентаций для встреч, конференций и веб-страниц.
Comment[sl]=Ustvarjajte in urejajte predstavitve, prosojnice in spletne strani.
Comment[sv]=Skapa och redigera presentationer för bildspel, möten och webbsidor.
Comment[uk]=Створення і редагування презентацій для зустрічей, конференцій і веб-сторінок.
StartupNotify=true
X-GIO-NoFuse=true
Keywords=Slideshow;Slides;OpenDocument Presentation;Microsoft PowerPoint;Microsoft Works;OpenOffice Impress;odp;ppt;pptx;
InitialPreference=5
StartupWMClass=libreoffice-impress
X-KDE-Protocols=file,http,webdav,webdavs

Actions=NewDocument;
[Desktop Action NewDocument]
Name=New Presentation
Name[ar]=عرض تقديمي جديد
Name[bg]=Нова презентация
Name[ca]=Presentació nova
Name[cs]=Nová prezentace
Name[de]=Neue Präsentation
Name[el]=Νέα παρουσίαση
Name[en]=New Presentation
Name[es]=Presentación nueva
Name[fa]=ارائه جدید
Name[fi]=Uusi esitys
Name[fr]=Nouvelle présentation
Name[hr]=Nova prezentacija
Name[hu]=Új bemutató
Name[it]=Nuova presentazione
Name[ja]=新規のプレゼンテーション
Name[kk]=Жаңа презентация
Name[ko]=새 프레젠테이션
Name[lt]=Nauja pateiktis
Name[lv]=Jauna prezentācija
Name[nl]=Nieuwe presentatie
Name[pl]=Nowa prezentacja
Name[pt_BR]=Nova apresentação
Name[ro]=Prezentare nouă
Name[ru]=Создать презентацию
Name[sl]=Nova predstavitev
Name[sv]=Ny presentation
Name[uk]=Презентація
Icon=document-new
Exec=libreoffice26.2 --impress
